{
  "name": "closures-excercise",
  "version": "1.0.0",
  "description": "",
  "main": "cacheFunction.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/sumit.dutta.16/closures-excercise.git"
  },
  "author": "Sumit Dutta",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sumit.dutta.16/closures-excercise/issues"
  },
  "homepage": "https://gitlab.com/sumit.dutta.16/closures-excercise#readme"
}
